/* st-PageIntro
-----------------------------------*/
.is-smoking .st-PageIntro_Title_Image {
  max-width: 186px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-smoking .st-PageIntro_Title_Image {
    max-width: 232px;
  }
}
/* smoking-Intro
-----------------------------------*/
.smoking-Intro {
  row-gap: 33px;
  margin-top: 37px;
}
.smoking-Intro_List {
  margin-top: 26px;
}

@media screen and (min-width: 960px) {
  .smoking-Intro {
    margin-top: 0;
  }
  .smoking-Intro .st-Intro_Content-text {
    padding-top: 47px;
    padding-bottom: 20px;
  }
  .smoking-Intro .st-Intro_Image {
    min-height: 540px;
  }
}
/* smoking-Disease
-----------------------------------*/
.smoking-Disease_Intro {
  background-color: rgba(23, 146, 204, 0.1);
  padding-block: 60px;
}
.smoking-Disease_Intro_Inner {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 39px;
  margin-inline: auto;
  padding-inline: 20px;
}
.smoking-Disease_Intro_Title .servicesde-Title_Ico {
  background-color: #fff;
}
.smoking-Disease_Intro_Title + .smoking-Disease_Intro_Text {
  margin-top: 10px;
}
.smoking-Disease_Intro_Text + .smoking-Disease_Intro_Text {
  margin-top: 10px;
}
.smoking-Disease_Intro_ColumnLinks {
  margin-top: 33px;
}
.smoking-Disease_Intro_Image {
  width: 100%;
  height: auto;
}
.smoking-Disease_Content {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 57px;
  margin-top: 54px;
  margin-inline: auto;
  padding-inline: 20px;
}
.smoking-Disease_Content_Title + .smoking-Disease_Content_Text {
  margin-top: 12px;
}
.smoking-Disease_Content_Text + .smoking-Disease_Content_Text {
  margin-top: 10px;
}

@media screen and (min-width: 700px) {
  .smoking-Disease_Intro_Inner {
    flex-direction: row;
    column-gap: 30px;
  }
  .smoking-Disease_Intro_Content {
    flex: 1;
  }
  .smoking-Disease_Content {
    flex-direction: row;
    column-gap: 30px;
  }
  .smoking-Disease_Content_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .smoking-Disease_Intro {
    padding-block: 100px;
  }
  .smoking-Disease_Intro_Inner {
    column-gap: 60px;
    padding-inline: 40px;
  }
  .smoking-Disease_Intro_Title + .smoking-Disease_Intro_Text {
    margin-top: 7px;
  }
  .smoking-Disease_Content {
    column-gap: 60px;
    margin-top: 64px;
    padding-inline: 40px;
  }
}
/* smoking-Online
-----------------------------------*/
.smoking-Online {
  border-top: 1px solid #0a3c78;
  margin-top: 71px;
  margin-bottom: 82px;
  padding-top: 49px;
}
.smoking-Online_Intro {
  padding-bottom: 320px;
  position: relative;
}
.smoking-Online_Intro_Inner {
  max-width: 1180px;
  margin-inline: auto;
  padding-inline: 20px;
}
.smoking-Online_Intro_Title .servicesde-Title_Inner {
  padding-top: 17px;
}
.smoking-Online_Intro_Title .servicesde-Title_Text {
  line-height: 1.33;
}
.smoking-Online_Intro_Title .servicesde-Title_Text_Item {
  display: block;
}
.smoking-Online_Intro_Title .servicesde-Title_Text_Item-sm {
  font-size: 1.25rem;
  margin-bottom: 2px;
}
.smoking-Online_Intro_Title + .smoking-Online_Intro_Text {
  margin-top: 13px;
}
.smoking-Online_Intro_Text + .smoking-Online_Intro_Text {
  margin-top: 10px;
}
.smoking-Online_Intro_ColumnLinks {
  margin-top: 32px;
}
.smoking-Online_Intro_Image {
  width: 100%;
  height: 280px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}
.smoking-Online_Content {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 33px;
  margin-top: 54px;
  margin-inline: auto;
  padding-inline: 20px;
}
.smoking-Online_Content_Title + .smoking-Online_Content_Text {
  margin-top: 12px;
}
.smoking-Online_Content_Text + .smoking-Online_Content_Text {
  margin-top: 10px;
}
.smoking-Online_Content_Image {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 600px) {
  .smoking-Online_Intro {
    padding-bottom: 420px;
  }
  .smoking-Online_Intro_Image {
    height: 380px;
  }
}
@media screen and (min-width: 700px) {
  .smoking-Online_Content {
    flex-direction: row;
    column-gap: 30px;
  }
  .smoking-Online_Content_Item {
    flex: 1;
  }
  .smoking-Online_Content_Item-image {
    margin-top: 5px;
  }
}
@media screen and (min-width: 960px) {
  .smoking-Online {
    margin-top: 112px;
    padding-top: 9px;
  }
  .smoking-Online_Intro {
    padding-top: 100px;
    padding-bottom: 90px;
  }
  .smoking-Online_Intro_Inner {
    padding-inline: 40px;
  }
  .smoking-Online_Intro_Title .servicesde-Title_Inner {
    margin-top: 0;
  }
  .smoking-Online_Intro_Title, .smoking-Online_Intro_Text, .smoking-Online_Intro_ColumnLinks {
    margin-right: calc(50% + 50px);
  }
  .smoking-Online_Intro_Title + .smoking-Online_Intro_Text {
    margin-top: 7px;
  }
  .smoking-Online_Intro_Image {
    width: 50%;
    height: 100%;
    left: 50%;
  }
  .smoking-Online_Content {
    column-gap: 60px;
    margin-top: 85px;
    padding-inline: 40px;
  }
}
/* smokingColumn01-Content
-----------------------------------*/
.smokingColumn01-Content {
  max-width: 800px;
  margin: 42px auto 84px;
  padding-inline: 20px;
}

@media screen and (min-width: 960px) {
  .smokingColumn01-Content {
    margin-top: 105px;
    margin-bottom: 125px;
    padding-inline: 40px;
  }
}
/* smokingColumn02-Intro
-----------------------------------*/
.smokingColumn02-Intro {
  margin-bottom: 76px;
}

@media screen and (min-width: 960px) {
  .smokingColumn02-Intro {
    margin-bottom: 112px;
  }
}
/* smokingColumn03-Intro
-----------------------------------*/
.smokingColumn03-Intro .column-Text_Point {
  font-weight: bold;
}

/* smokingColumn03-Content
-----------------------------------*/
.smokingColumn03-Content {
  max-width: 700px;
  margin: 39px auto 89px;
  padding-inline: 20px;
}

@media screen and (min-width: 960px) {
  .smokingColumn03-Content {
    margin-top: 74px;
    margin-bottom: 99px;
    padding-inline: 40px;
  }
}
/* smokingColumn04-Content
-----------------------------------*/
.smokingColumn04-Content {
  max-width: 700px;
  margin: 43px auto 89px;
  padding-inline: 20px;
}

@media screen and (min-width: 960px) {
  .smokingColumn04-Content {
    margin-top: 71px;
    margin-bottom: 105px;
    padding-inline: 40px;
  }
}